## opgpcard 0.1.4

=== requirements.txt ===
gpg==1.8.0
lxml==4.1.1
qrcode==5.3
