=== debian/changelog ===
opgpcard (0.1.4-1) unstable; urgency=low

  * Initial import. Closes: #899164.

 -- ju xor <ju@riseup.net>  Sat, 02 Jun 2018 15:02:35 +0000
