=== debian/control ===
Source: opgpcard
Maintainer: ju xor <ju@riseup.net>
Section: misc
Priority: optional
Build-Depends:
 debhelper (>= 11),
 dh-python,
 libgpgme-dev,
 python3,
 python3-all,
 python3-gpg,
 python3-lxml,
 python3-qrcode,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/debian/opgpcard
Vcs-Git: https://salsa.debian.org/debian/opgpcard.git
Homepage: https://github.com/juga0/opgpcard

Package: opgpcard
Architecture: all
Depends:
 python3-gpg,
 python3-lxml,
 python3-qrcode,
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Description: tool to create printable business cards including OpenPGP
 Tool to create VCard, QR code and/or SVG printable business cards
 including OpenPGP key and fingerprint.
