=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=opgpcard
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -N -bhtml docs/source/ build/html # HTML generator
