=== debian/watch ===
# please also check http://pypi.debian.net/opgpcard/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/, \
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/opgpcard-$1\.tar\.gz/ \
  https://github.com/juga0/opgpcard/tags .*/v?(\d\S+)\.tar\.gz
