=== requirements.txt ===
lxml>=4.1
qrcode>=5.3
