=== debian/changelog ===
opgpcard (0.3.0-2) unstable; urgency=medium

  [ juxor ]
  * Make documentation reproducible
    replacing paths depending on the current directory.
    Patch provided by lamby.
    Closes: #902270
  * d/control: Bump debhelper compat level to 13
  * d/control: Bump standards version to 4.5.1
    no changes needed.
  * d/control: Add no root required
  * d/watch: Bump to version 4

 -- ju xor <ju@riseup.net>  Sun, 29 Nov 2020 19:55:03 +0000

opgpcard (0.3.0-1) unstable; urgency=medium

  [juxor]
  * Bump debhelper to 12
  * d/control: Bump standards-version to 4.3.0
  * d/control: Add Built-Using
  * d/copyright: Update year
  * d/copyright: Remove Files-Exclude: *.egg-info.
    They are removed by d/clean.
  * d/manpages: Create man from sphinx
    and change build path to docs/build
  * d/source/lintian-overrides: Do not check examples
    they are included in the package in html/images.
  * d/watch: Remove duplicated "opts"
  * New upstream version
  * d/patches: Remove privacy breach patch
  * d/control, d/compat: Update debhelper format
  * d/control: Bump standards-version to 4.4.0
  * d/watch: Fix format, missing quotes

  [Ondřej Nový]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * d/watch: Use https protocol

 -- ju xor <ju@riseup.net>  Sun, 15 Sep 2019 08:29:19 +0000
