=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: misc
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
  libgpgme-dev,
  python3,
@@ -13,7 +13,8 @@
  python3-qrcode,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/opgpcard
 Vcs-Git: https://salsa.debian.org/debian/opgpcard.git
 Homepage: https://github.com/juga0/opgpcard
@@ -26,7 +27,8 @@
  python3-qrcode,
  ${misc:Depends},
  ${python3:Depends},
- ${sphinxdoc:Depends},
+ ${sphinxdoc:Depends}
+Built-Using: ${sphinxdoc:Built-Using},
 Description: tool to create printable business cards including OpenPGP
  Tool to create VCard, QR code and/or SVG printable business cards
  including OpenPGP key and fingerprint.
