=== debian/watch ===
# please also check https://pypi.debian.net/opgpcard/watch
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/, \
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/opgpcard-$1\.tar\.gz/" \
  https://github.com/juga0/opgpcard/tags .*/v?(\d\S+)\.tar\.gz
